using System.Windows.Controls;

namespace RadTreeListView.GettingStarted
{
    public partial class MainPage : UserControl
    {
        public MainPage()
        {
            InitializeComponent();
            xTreeListView.ItemsSource = WarehouseService.GetWarehouseData();
        }
    }
}